Subject: Re: [lojban] FA cmavo (Position questions)

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Tue, 12 Jun 2001 11:04:59 -0400

At 04:35 PM 06/12/2001 +0200, Stefan Koch wrote:
>Hi.
>
>I just started studying Lojban.
>
>I have a concerning "fi'a".
>
>What do I have to reply, when the sumti asked is not part of the discussed 
>bridi at all?
>
>Is there a cmavo meaning "not part of this bridi" or something like that?

I'm not sure that anyone has ever used fi'a, but if someone asked me 
regarding a sumti not applicable to the bridi, I would reply "na'i", 
claiming that it is not relevant.

The rough English equivalent:

"I go to the store".

"What about George?"

"I didn't say anything about George."

lojbab

--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org